<h3>Create task</h3>

<%= form_for @task do |f| %>
  Name: <%= f.text_field :name %><br />
  Project: <%= f.select(:project_id, options_for_select(@projects.collect{|d| [ d.name, d.id ]}), {include_blank: false}) %><br />
  Developer: <%= f.select(:user_id, options_for_select(@developers.collect{|d| [ d.name, d.id ]}), {include_blank: false}) %><br />
  <%= f.submit %>
<% end %>